Subject: Re: AstroWeb paper for Astron. Astrophys. Suppl.

From: [email-masked] (anton koekemoer)
Date: Tue, 31 May 94 08:42:18 EST

Dear friends,

	I also agree with the idea of not explicitly advertising particular
resources in the A&A paper, since as Andre points out this would be quite
unfair to all the others also providing services on WWW.

	James Lequeux's solution sounds fine to me too - while I'm not really
familiar with the politics involved, it does seem to me that it will remove
from us all responsibility for the comment about A&A's abstracts. It is maybe
more appropriate for such a note to be inserted by the editor anyway, since
the abstracts being advertised are his responsibility more than ours.

						cheers,
						 - anton.